.page-id-2273 .page-header {
  background: url(/wp-content/uploads/2016/01/vbat-team-dark.png) !important;
  background-size: cover !important;
  background-position: center !important;
  padding: 22em; }
  .page-id-2273 .page-header .page-title {
    display: none; }
  .page-id-2273 .post-meta li:nth-child(2) {
    display: none; }
  .page-id-2273 .post-content {
    padding-bottom: 30px !important; }
  .page-id-2273 .post-content a.btn.btn-md.btn-gradient {
    background: #173b88; }
    .page-id-2273 .post-content a.btn.btn-md.btn-gradient:after {
      display: none; }
  .page-id-2273 #resources .vc_separator {
    margin-bottom: 10px; }
  .page-id-2273 #resources a {
    color: #173b88; }
    .page-id-2273 #resources a:hover {
      text-decoration: underline; }
